# Problem configuration
source: 2018 ICPC East-Central NA Regional Contest
author: John Bonomo
license: cc0
rights_owner: ECNA
name: Tours de Sales Force
validator_flags: float_absolute_tolerance 1e-2

limits:
   time_multiplier: 2

